/*footer*/

p {
  font-family: "Abhaya Libre", serif;
  text-align: justify;
}

h1 {
  font-size: 48px;
  font-family: "Baskerville old face", serif;
}

h2 {
  font-size: 28px;
  font-family: "Baskerville old face", serif;
}

h3 {
  font-size: 42px;
  font-family: "Baskerville old face", serif;
}

h4 {
  font-family: "Abhaya Libre", serif;
  font-weight: bold;
  font-size: 22px;
}

@font-face {
  font-family: "Baskerville old face";
  src: url("fonts/baskerville-old-face.ttf") format("ttf");
  font-weight: normal;
  font-style: normal;
}

footer {
  background-color: #1f3c28;
  display: flex;
  align-items: center;
  padding: 20px 30px;
  color: #f1faee;
  justify-content: space-between;
}

.footerTelefono ul {
  margin: 0;
  padding: 0 0 0 24px;
}

.footerCorreo ul {
  margin: 0;
  padding: 0 0 0 24px;
}

footer p {
  margin: 5px;
  font-size: 14px;
}

.footerLogo {
  display: flex;
  align-items: center;
}

.footerLogo img {
  height: 3rem;
  margin: 0 10px;
}

.footerLogo h2 {
  font-size: 22px;
}

.footerInfo {
  display: grid;
  grid-template-columns: auto auto auto;
  gap: 15px;
}

.footerLinks {
  display: flex;
}

.footerLinks div img {
  width: 24px;
  width: 24px;
}

.footerLinks div {
  background-color: #a07b4a;
  width: 35px;
  height: 35px;
  border-radius: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 5px;
  animation: hover;
}

.footerLinks div:hover {
  background-color: #8a673c;
  transform: scale(1.1);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  transition: all 0.3s ease;
}

@media only screen and (max-width: 600px) {
  footer {
    flex-direction: column;
    padding: 5% 10%;
    align-items: flex-start;
  }
  .footerLogo {
    margin: 0 auto;
  }
  .footerInfo {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
  }
}
